.woocommerce #content div.product div.summary, .woocommerce div.product div.summary, .woocommerce-page #content div.product div.summary, .woocommerce-page div.product div.summary{
	width: 100%;
	float: none;
}
.single-product .bzotech-container{
	max-width: 1260px;
}
.summary .cart .quantity{
	display: none!important;
}

.content-page{
	overflow: hidden;
}
.header-product-detail{
	position: relative;
	padding-top: 60px;
	&::before{
		content: "";
		position: absolute;
		top: 0;
		bottom: 0;
		left: -50%;
		background: #f0f9ff;
		box-shadow: 0 0 30px #f0f1f2;
		border-radius: 12px 12px 4px 4px;
		border-bottom: 1px solid #d8d8d8;
		z-index: -1;
		width: 200vw;
	}
	h1.title30{
		margin-bottom: 25px;
	}
	.title14{
		font-size: 12px;
		line-height: 30px;
		padding-bottom: 10px;
		border-bottom: 1px solid #e4e4e4;
		margin-bottom: 20px;
	
	}
	.bzotech-col-md-7{
		.title14{
			min-width: 120px;
			height: 50px;
			line-height: 50px;
			padding: 0 20px;
			border-radius: 5px;
			border: 1px solid transparent;
			display: inline-block;
			text-align: center;
			cursor: pointer;
			color: #33445b;
			background-color: #fff;
			border-color: #d1dae5;
			margin-top: 10px;
			font-size: 16px;
			margin-bottom: 50px;
			i{
				margin-top: 12px;
                float: left;
				font-size: 24px;
				margin-right: 5px;
				color: rgb(117, 140, 163);;
			}
			&:hover{
				color: var(--bzo-main-color);
			}
		}
	}
	.product-detail-info{
		margin-bottom: 50px;
		.woocommerce-product-details__short-description{
			display: block;
			margin-top: 1em;
			margin-bottom: 1em;
			margin-left: 0;
			margin-right: 0;
		}
		.price{
			
			ins{
				float: left;
			}
			del{
				.woocommerce-Price-amount{
					text-decoration: none;
					 bdi{
						color: #8F8F8F;
						text-decoration: line-through;
						font-size: 14px;
						transform: translateY(3px);
						font-weight: normal;
						.woocommerce-Price-currencySymbol{
							font-size: 11px;
							margin-top: 0;
							display: inline-block;
							position: absolute;
						}
					}
				}
			}
			.woocommerce-Price-amount{
				margin-right: 10px;
				font-size: 25px;
				font-weight: 600;
				color: var(--bzo-main-color);
				.woocommerce-Price-currencySymbol{
					font-size: 15px;
						margin-top: 0;
						display: inline-block;
						position: absolute;
				}
			}
		
			
			
		}
		.woocommerce-variation-price{
			margin-bottom: 20px;
			del{
				text-decoration: none;
				margin-top: 6px;
				margin-left: 10px;
				.woocommerce-Price-amount{
					color: #8F8F8F;
					font-size: 14px;
					text-decoration: line-through;
					.woocommerce-Price-currencySymbol{
						font-size: 11px;
							margin-top: 0;
							display: inline-block;
							position: absolute;
					}
				}
			}
			ins{
				text-decoration: none;
				float: left;
			}
		}
		.woocommerce-variation-availability{
			clear: both;
		}
		.variations{
			tr{
				display: block;
				.label{
					display: block;
					text-align: left;
					margin-bottom: 10px;
				}
				.tawcvs-swatches .swatch-label-box{
					border: 1px solid #e4e4e4;
					padding: 10px;
					margin-bottom: 10px;
					border-radius: 10px;
					background-color: #fff;
					cursor: pointer;
					margin-right: 10px;
					margin-bottom: 10px;
					display: block;
					.swatch.swatch-label{
						font-size: 15px;
						font-weight: bold;
						display: block;
						.la-dot-circle{
							display: none;
						}
						&.selected{
							.la-circle{
								display: none;
							}
							.la-dot-circle{
								display: inline-block;
								margin-right: 5px;
							}
						}
					}
				}
			}

		}
		.reset_variations{
			border: none;
			border-radius: 6px;
			color: #fff;
			font-weight: 500;
			padding: 10px 20px !important;
			font-size: 16px;
			line-height: 1.5;
			display: inline-flex;
			cursor: pointer;
			z-index: 1;
			position: relative;
			font-family: var(--bzo-body_typo-font-family);
			overflow: hidden;
			transition: .3s;
			background: #D63637 !important;
			position: relative;
			overflow: hidden;
			justify-content: center;
			align-items: center;
			gap: 10px;
			margin-top: 20px;
			&:hover{
				color: var(--bzo-main-color) !important;
				background: var(--bzo-title_typo-color) !important;
			}
		}
		.single_add_to_cart_button{
			border: none;
			border-radius: 6px;
			color: #fff;
			font-weight: 500;
			padding: 16px 30px !important;
			font-size: 16px;
			line-height: 1.5;
			display: inline-flex;
			cursor: pointer;
			z-index: 1;
			position: relative;
			font-family: var(--bzo-body_typo-font-family);
			overflow: hidden;
			transition: .3s;
			background: var(--bzo-main-color) !important;
			position: relative;
			overflow: hidden;
			justify-content: center;
			align-items: center;
			gap: 10px;
			&:hover{
				color: var(--bzo-main-color) !important;
				background: var(--bzo-title_typo-color) !important;
			}
		}
	}
	
}
.content-product-detail{
	padding: 50px 0;
}
.related{
	position: relative;
	padding-top: 60px;
	padding-bottom: 30px;
	h2{
		color: var(--bzo-main-color);
	}
	&::before{
		content: "";
		position: absolute;
		top: 0;
		bottom: 0;
		left: -9999px;
		right: -9999px;
		background: #ededed;
		box-shadow: 0 0 30px #ededed;
		border-radius: 12px 12px 4px 4px;
		border-bottom: 1px solid #ededed;
		z-index: -1;
	}
	p.text-center{
		margin-bottom: 50px;
		 a{
			font-weight: bold;
		 }
	}
	
	div.text-center a{
		border: none;
		border-radius: 6px;
		color: #fff;
		font-weight: 500;
		padding: 16px 30px !important;
		font-size: 16px;
		line-height: 1.5;
		display: inline-flex;
		cursor: pointer;
		z-index: 1;
		position: relative;
		font-family: var(--bzo-body_typo-font-family);
		overflow: hidden;
		transition: .3s;
		background: var(--bzo-main-color) !important;
		position: relative;
		overflow: hidden;
		justify-content: center;
		align-items: center;
		gap: 10px;
		margin-top: 40px;
		margin-bottom: 40px;
		&:hover{
			color: var(--bzo-main-color) !important;
			background: var(--bzo-title_typo-color) !important;
		}
	}

}
.up-sells{
	padding-top: 60px;
	padding-bottom: 60px;
	position: relative;
	overflow: hidden;
	/* &::before{
		content: "";
		position: absolute;
		top: 0;
		bottom: 0;
		left: -9999px;
		right: -9999px;
		background: #fff;
		box-shadow: 0 0 30px #fff;
		border-radius: 12px 12px 4px 4px;
		border-bottom: 1px solid #fff;
		z-index: -1;
	} */
	h2{
		color: var(--bzo-main-color);
		text-align: center;
	}
	.list-4-item{
		float: left;
	}
}


/*............................*/
/*.....Listing product........*/
.main-top-filter{
	background: #fff !important;
    border-bottom: 1px solid #e7e7f3;
    border-top: 1px solid #e7e7f3;
	margin-bottom: 40px;
	.main-top-filter__left{
		ul li{
			display: inline-block;
			position: relative;
			a{
				display: block;
				padding: 10px 15px;
			}
			.sub-menu{
				display: none;
				position: absolute;
				top: 100%;
				left: 0;
				z-index: 999;
				background: #fff;
				border: 1px solid #ebebeb;
				padding: 0;
				background: #fff;
				padding: 20px;
				border: 1px solid #e7e7f3;
				box-sizing: border-box;
				box-shadow: 0 20px 30px rgba(0, 0, 0, .1);
			}
			&:hover .sub-menu{
				display: flex;
				flex-wrap: wrap;
			}
		}
	}
}